Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05538 Crash/Freeze Critical (emulation) Always Apr 19, 2014, 20:30 Jan 4, 2016, 14:09
Tester kamilz View Status Public Platform MAMEUI
Assigned To Resolution Reopened OS Windows Vista/7/8 (64-bit)
Status [?] Confirmed Driver bfcobra.cpp
Version 0.153 Fixed in Version Build 64-bit
Summary 05538: all sets in bfcobra.c: Game stops on 1st screen, just keeps beeping like some kinda alert.
Description Tried lots of thing but I couldn't manage to start/play the game.
So I thought I should report this.
Steps To Reproduce Just start the game.
Additional Information
Flags
Regression Version 0.152
Affected Sets / Systems all sets in bfcobra.c
Attached Files
png file icon 0000.png (3,638 bytes) Apr 19, 2014, 20:30 Uploaded by kamilz
kamilz
Relationships
There are no relationsihp linked to this issue.
Notes
5
User avatar
No.10595
haynor666
Tester
Apr 19, 2014, 20:50
In fact I cannot run any game in this driver
User avatar
No.10601
B2K24
Moderator
Apr 20, 2014, 02:33
Using 0.152 games in the driver proceed 1 screen further and stops at a blue screen.
User avatar
No.11798
M.A.S.H.
Senior Tester
Jun 27, 2015, 00:34
'escounts' was not fixed in MAME 0.159 by Carl and doesn't work since 0.153.
Also 'beeline' crashed, but not in 0.152.
User avatar
No.11799
Haze
Senior Tester
Jun 27, 2015, 14:04
edited on: Jun 27, 2015, 14:06
as per comments, this isn't fully fixed because escounts still fails so i'm reopening it.

there's a possibility that escounts is a different regression that happened in the period these were broken however it did used to work.

beeline has no floppy dumped, so the behavior is unpredictable.

might be worth making a new report for escounts if it turns out to be unrelated.

User avatar
No.12325
Osso
Developer
Jan 4, 2016, 14:09
escounts was broken by this commit:
http://git.redump.net/mame/commit/src/emu/machine/6850acia.c?id=84ecd31bfa757cbe4473e823fad74479b76ef13d